Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 15:06:58 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect mohamed amer                    Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohamed Amer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6310022196 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:02 PM, 24th May                   Fatma                   Hi Mohamed , Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:02 PM, 24th May                     mohamed amer                    Good evening fatma           07:03 PM, 24th May                     mohamed amer                    I have click and collect order for over 4 days now and still appearing as processing in the app           07:03 PM, 24th May                     mohamed amer                    I am asking about it , how long will it take , and when will i recieve it           07:04 PM, 24th May                   Fatma                   Could you please allow me 2 minutes to check your order 6310022196 details?           07:05 PM, 24th May                     mohamed amer                    Ok           07:05 PM, 24th May                   Fatma                   We see that you have placed your order on May 21, 2021 We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:05 PM, 24th May                     mohamed amer                    Ok , so this nornal and ther is no delay           07:06 PM, 24th May                     mohamed amer                    Thank you           07:06 PM, 24th May                   Fatma                   كان من دواعي سروري مساعدتكم.            07:06 PM, 24th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 PM, 24th May                     mohamed amer                    You too           07:06 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618887